{
  "accountingOrderId": 0,
  "accountingOrderSn": "",
  "applyEndTime": "",
  "applyStartTime": "",
  "applyUserId": 0,
  "applyUserName": "",
  "auditStatus": 0,
  "auditUserId": 0,
  "auditUserName": "",
  "invoiceApplyId": 0,
  "invoiceApplyIds": [],
  "invoiceApplySn": "",
  "invoiceProgressingUserId": 0,
  "invoiceProgressingUserName": "",
  "invoiceStatusSelected": [
    0
  ],
  "mailTickStatus": 0,
  "mailTickUserId": 0,
  "mailTickUserName": "",
  "makeInvoiceEndTime": "",
  "makeInvoiceStartTime": "",
  "makeInvoiceStatus": 0,
  "makeInvoiceUserId": 0,
  "makeInvoiceUserName": "",
  "mode": 0,
  "outLogin": 0,
  "outSaleId": 0,
  "outSaleName": "",
  "outServices": null,
  "outVirtIds": null,
  "pageNumber": 0,
  "pageSize": 0,
  "payoffAccountEndTime": "",
  "payoffAccountStartTime": "",
  "payoffAccountStatus": 0,
  "payoffAccountUserId": 0,
  "payoffAccountUserName": "",
  "receiveInvoiceEndTime": "",
  "receiveInvoiceStartTime": "",
  "receiveInvoiceStatus": 0,
  "receiveInvoiceUserId": 0,
  "receiveInvoiceUserName": "",
  "remark": "",
  "sensitiveRequireSwitch": 0,
  "sysSupplierId": 0,
  "sysSupplierName": ""
}